Subject: Re: Customer Service Remote Screening
From: Bajrang Vikash Chandan <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 18:24:24 +0530

Hello madam, I have received your mail with link to attend short English
situation test, but I am facing problem while submitting. Reason behind is
that the demand of first language. In that category there were no Hindi
option is available as Hindi is my first language. Kindly see that problem
and if possible then send it after correction of that error so that I can
attempt the situation test and be able to submit.
Regards,
Bajrang

On Thu, 11 Mar, 2021, 4:34 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
>
> Please apply on bellow test to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=AnC82vyeUy4J0Zki0C8F62ncQrkNe0fHa8a16qItE60=&id1=7684>
>
>
>
>